<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1257F88D-0C84-49A2-8FEF-E71AB50D6687}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FilterAPI</RootNamespace>
    <AssemblyName>FilterAPI</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>C:\ODIN-ServerFiles\NewFilter\</OutputPath>
    <DefineConstants>TRACE;DEBUG;ere</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>C:\ODIN-ServerFiles\NewFilter\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>C:\ODIN-ServerFiles\NewFilter\</OutputPath>
    <DefineConstants>TRACE;DEBUG;ere</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>C:\ODIN-ServerFiles\NewFilter\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CS">
      <HintPath>Z:\Kobalt Editor\Compiled\CS.dll</HintPath>
    </Reference>
    <Reference Include="SHN">
      <HintPath>Z:\Kobalt Editor\Compiled\SHN.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Authentication.cs" />
    <Compile Include="Classes.cs" />
    <Compile Include="ConsoleColorConverter.cs" />
    <Compile Include="CustomCurrency\Currency.cs" />
    <Compile Include="CustomCurrency\CurrencyItem.cs" />
    <Compile Include="CustomCurrency\CurrencyLoader.cs" />
    <Compile Include="Database.cs" />
    <Compile Include="External\Encryption.cs" />
    <Compile Include="External\ExecutingHash.cs" />
    <Compile Include="External\FingerPrint.cs" />
    <Compile Include="External\MD5String.cs" />
    <Compile Include="Handlers\Combine.cs" />
    <Compile Include="Handlers\FilterAssembly.cs" />
    <Compile Include="Handlers\HandlerLoader.cs" />
    <Compile Include="Handlers\PacketHandlerAttribute.cs" />
    <Compile Include="Injection.cs" />
    <Compile Include="Item.cs" />
    <Compile Include="ItemExchange\Token.cs" />
    <Compile Include="ItemExchange\TokenItem.cs" />
    <Compile Include="ItemExchange\TokenLoader.cs" />
    <Compile Include="ItemOptions.cs" />
    <Compile Include="Money.cs" />
    <Compile Include="Networking\ByteArraySegment.cs" />
    <Compile Include="Networking\Client.cs" />
    <Compile Include="Networking\ClientMulti.cs" />
    <Compile Include="Networking\FiestaCrypto.cs" />
    <Compile Include="Networking\Listener.cs" />
    <Compile Include="Networking\Packet.cs" />
    <Compile Include="Portals\MultiPortal.cs" />
    <Compile Include="Portals\PortalLoader.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Systems\LuckyNumber.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>